-- 基础信息
base_info = {
	group_id = 133108004
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 4001, monster_id = 26060201, pos = { x = -124.114, y = 200.439, z = -563.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "雷萤", disableWander = true, area_id = 7 },
	{ config_id = 4002, monster_id = 26060201, pos = { x = -123.847, y = 200.000, z = -560.435 }, rot = { x = 0.000, y = 233.055, z = 0.000 }, level = 30, drop_tag = "雷萤", disableWander = true, area_id = 7 },
	{ config_id = 4003, monster_id = 26060201, pos = { x = -125.584, y = 200.129, z = -562.280 }, rot = { x = 0.000, y = 261.052, z = 0.000 }, level = 30, drop_tag = "雷萤", disableWander = true, area_id = 7 },
	{ config_id = 4004, monster_id = 21010901, pos = { x = -126.507, y = 200.025, z = -411.071 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", pose_id = 32, area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 4001, 4002, 4003, 4004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
